RubyGems Navigation menu

miiCardConsumers 2.3.0

A simple wrapper library around the miiCard API that makes calling into it easier - just new up a MiiApiOAuthClaimsService with your consumer key, secret, access token and secret and start calling methods.

Gemfile
          gem 'miiCardConsumers', '~> 2.3.0'
  
  
  
  
  
  
  

install
          gem install miiCardConsumers -v 2.3.0
  
  
  
  
  
  
  

Authors:

  • Paul O'Neill

Owners:

Total downloads 4,228

For this version 514

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.6.0 - April 7, 2014 (15 KB)
  2. 2.5.0 - February 26, 2014 (15 KB)
  3. 2.4.0 - October 10, 2013 (15 KB)
  4. 2.3.0 - July 25, 2013 (8.5 KB)
  5. 2.2.0 - July 8, 2013 (8.5 KB)
Show all versions (8 total)

Runtime Dependencies: